@charset "utf-8";
/* CSS Document */

/*---Sidebar start---*/

/*---sidebar newslist start---*/


.newslist .newslist-title .others a{
		color:#ffffff;
		text-decoration:none;
		line-height:34px;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		float:left;
	}

.newslist .newslist-title .others a:hover{
		text-decoration:underline;
	}

/*---sidebar newslist end---*/

/*---sidebar banners start---*/

/*---sidebar banners end---*/

/*---Sidebar end---*/

/*----Content area start---*/

/*---littlenews start---*/

.for-inner-page .littlenews {
  margin-bottom:30px;
  margin-left:8px;
}

.for-inner-page .littlenews-1,
.for-inner-page .littlenews-6 {
  margin-left:0px;
}

.for-inner-page .littlenews-2,
.for-inner-page .littlenews-7 {
  margin-left:7px;
}

.for-inner-page .littlenews-3,
.for-inner-page .littlenews-10,
.for-inner-page .littlenews-11,
.for-inner-page .littlenews-12{
  display:none;
}

/*---littlenews end---*/

/*--mainnews start---*/

/*--mainnews end---*/

/*---inner-tabnews start---*/



.inner-tabnews {
  width:935px;
}

.inner-tabnews .header {
  height:34px;
  background:#990000;
}

.inner-tabnews .title {
  height:34px;
  line-height:34px;
  padding:0px 15px;
  color:#ffffff;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:17px;
  background:#990000;
  margin-right:15px;
}

.inner-tabnews .title h1{
font-size: 17px;
margin: 0;
font-weight: normal;
}
.inner-tabnews .title h2{
font-size: 17px;
margin: 0;
font-weight: normal;
}

.inner-tabnews .title h1 a{
color:#fff;
text-decoration:none;
}
.inner-tabnews .title h1 a:hover{
text-decoration:underline;
}

.inner-tabnews .others{
  height:14px;
  line-height:14px;
  margin-bottom:2px;
  background:#ffffff;
  padding:7px 0px 11px 0px;
}

.inner-tabnews .others a,
.inner-tabnews .others strong{
  color:#7a7a7a;
  line-height:14px;
  font-size:11px;
  font-family:Arial, Helvetica, sans-serif;
}

.inner-tabnews .others a{
  text-decoration:underline;
}

.inner-tabnews .others a:hover{
  text-decoration:none;
}

.inner-tabnews .content {
  padding:15px 0px 20px 0px;
}


.inner-tabnews .content .news-item  {
  width:159px;
  /*margin-left:35px;*/
}

.inner-tabnews .content .news-image{
  width:159px;
  height:115px;
  position:relative;
  margin-bottom:15px;
}

.inner-tabnews .content .news-date{
  height:11px;
  line-height:11px;
  color:#000000;
  font-size:9px;
  font-family:Arial, Helvetica, sans-serif;
  margin-bottom:3px;
}

.inner-tabnews .content .news-icon {
  position:absolute;
  width:22px;
  height:22px;
  background:url(../../img/videonewsicon.png) no-repeat center center;
  bottom:7px;
  left:7px;
}

.inner-tabnews .content .news-title,
.inner-tabnews .content .news-title a{
  line-height:15px;
  color:#000000;
  font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
}

.inner-tabnews .content .news-title a{
  text-decoration:none;
}

.inner-tabnews .content .news-title a:hover{
  text-decoration:underline;
}

.inner-tabnews .content .news-item:first-child {
  margin-left:0px;
}



.inner-tabnews-list .content .news-item{
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 15px;
}

.inner-tabnews-list .content .news-date {
height: 11px;
line-height: 11px;
color: #000000;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
margin: 7px 0;
}

.inner-tabnews-list .content .news-short{
line-height: 20px;
color: #000000;
font-size: 15px;
font-family: Arial, Helvetica, sans-serif;
}

.inner-tabnews-list .content .news-image{
    float: left;
    margin-bottom:0;
    margin-right:15px;
}
.inner-tabnews-list .content .news-title, 
.inner-tabnews-list .content .news-date, 
.inner-tabnews-list .content .news-short{
    width: 100%;
}
.inner-tabnews-list .content .news-title, 
.inner-tabnews-list .content .news-title a{
font-family: "Times New Roman", Times, serif;
font-size: 20px;
line-height: 22px;
font-weight: bold;
margin: 0px;
}

.inner-tabnews-list .content .news-date {	
    color:#900;
}
/*---tabnews end---*/

/*---multimedia-inner start---*/


.multimedia-innerpage {
  background:#003366;
  margin-bottom:20px;
}

.multimedia-innerpage-inner {
  padding:15px 16px;  
}

.multimedia-innerpage-title {
  color:#ffffff;
  font-size:17px;
  line-height:19px;
  text-decoration:none;
  font-family:Tahoma,   Geneva, sans-serif;
  margin-bottom:15px;
}

.multimedia-innerpage-inner .item-image {
  width:228px;
  height:166px;
  margin-bottom:10px;
}

.multimedia-innerpage-inner .item-date{
  font-size: 9px;
  line-height: 10px;
  color: #ffffff;
  margin-bottom: 3px;
  font-family: Arial, Helvetica, sans-serif;
}

.multimedia-innerpage-inner .item-title{
		font-size:14px;
		line-height:18px;
	}


.multimedia-innerpage-inner .item-title a{
		font-size:14px;
		line-height:18px;
		font-family:Arial, Helvetica, sans-serif;
		color:#ffffff;
		text-decoration:none;
	}

.multimedia-innerpage-inner .item-title a:hover{
		text-decoration:underline;
	}

.multimedia-innerpage-inner .item {
  margin-top:20px;
}


.multimedia-innerpage-inner .item:first-child {
  margin-top:0px;
}

/*---multimedia-inner end---*/

/*---breadcrumbs start---*/

.main-content .breadcrumb,
.main-content .breadcrumb a {
  font-size:12px;
  line-height:14px;
  font-family:Arial, Helvetica, sans-serif;
}

.main-content .breadcrumb .bred-sep{
  padding:0px 5px;
}

.main-content .breadcrumb a{
  text-decoration:none;
  color:#900;
}

.main-content .breadcrumb a:hover{
  text-decoration:underline;
}

.main-content .breadcrumb {
  color:#636363;
}


/*---breadcrumbs end---*/

/*---content title and inner start---*/

.main-content .content-title{
  font-family:"Times New Roman", Times, serif;
  font-size:26px;
  line-height:32px;
  font-weight:bold;
  margin:0px;
}

.main-content .content-info{
		height:11px;
		line-height:11px;
		width:100%;
                margin:10px 0px;
	}

.main-content .content-info .news-date {
		font-family:Arial, Helvetica, sans-serif;
		color:#900;
		line-height:10px;
		padding:1px 0px 0px 0px;
		font-size:9px;
		float:left;
	}

.main-content .content-info .news-flags {
		height:11px;
		float:left;	
		margin-left:10px;
	}
	
.main-content .content-info .news-flags div{
		height:11px;
		float:left;	
		margin-right:6px;
		width:11px;
		display:none;
	}
	
.main-content .content-info .news-flags .flag-photo {
		background:url(../img/infoflagsgrey.jpg) no-repeat left center;
	}
	
.main-content .content-info .news-flags .flag-video {
		background:url(../img/infoflagsgrey.jpg) no-repeat center center;
	}
	
.main-content .content-info .news-flags .flag-audio {
		background:url(../img/infoflagsgrey.jpg) no-repeat right center;
	}
	
.main-content .content-info.hasimage .flag-photo{
		display:block;
	}
	
.main-content .content-info.hasvideo .flag-video{
		display:block;
	}
	
.main-content .content-info.hasaudio .flag-audio{
		display:block;
	}
	
.main-content .content-follow {
		padding:30px 0px;
	}

	
.main-content .content-text {
		padding-top:440px;
		position:relative;
		float: left;
	}
	
.main-content .content-gallery {
		position:absolute;
		left:0px;
		top:0px;
	}
/*---content title and inner end---*/

/*---inner page gallery start---*/

.main-content .content-gallery {
		height:420px;
		width:100%;
	}
	

.main-content .galleria {
			height:420px;
		}
		
.main-content .galleria-container {
		background:#444;
	}

/*---inner page gallery end---*/


/*---mainvidenews start---*/

.mainvideonews .news-item-image,
.mainvideonews .mainvideonews-left,
.mainvideonews .news-item-image img {
  width:460px;
  height:334px;
}

.mainvideonews .news-item-image {
  position:relative;
}

.mainvideonews .news-icon{
  position: absolute;
  width: 22px;
  height: 22px;
  background: url(..//img/videonewsicon.png) no-repeat center center;
  bottom: 12px;
  left: 12px;
}

.mainvideonews .news-item-image {
  width:460px;
  height:334px;
}

.mainvideonews .mainvideonews-right {
  padding:10px 25px;
  width:425px;
  height:314px;
  background:#444444;
}

.mainvideonews .news-item-title {
  margin-bottom:25px;
}

.mainvideonews .news-item-title,
.mainvideonews .news-item-title a{
  font-size:22px;
  line-height:28px;
  font-family: Arial, Helvetica, sans-serif;
}

.mainvideonews .news-item-title a {
  text-decoration:none;
  color:#ffffff;
}

.mainvideonews .news-item-title a:hover {
  text-decoration:underline;
}

.mainvideonews .news-item-teaser {
  font-size:16px;
  line-height:20px;
  color:#ffffff;
  font-family: Arial, Helvetica, sans-serif;
}

/*---mainvidenews end---*/

/*---fotolent start---*/

.fotolent-content {
	overflow:hidden;
}

.fotolent-content .content-inner{
  width:944px;
  margin-left:-8px;
  margin-top:-15px;
}

.fotolent-content .news-item{
  width:228px;
  height:166px;
  position:relative;
  margin-top:35px;
  margin-left:8px;
}

.fotolent-content .news-item .news-image{  
  line-height: 0px;
  font-size: 0px;
}

.fotolent-content .news-item .news-date-title {
  background: url(../img/littlenewstitlebg.png);
  padding: 8px 15px 10px 15px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  overflow: hidden;
  width:198px;
}

.fotolent-content .news-item .news-title-inner {
height: 28px;
overflow: hidden;
}

.fotolent-content .news-item:hover .news-title-inner {
height: auto;
}

.fotolent-content .news-title,
.fotolent-content .news-title a {
line-height: 14px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFF;
}

.fotolent-content .news-title a {
text-decoration:none;
}

.fotolent-content .news-title a:hover {
text-decoration:underline;
}

.fotolent-content .news-date {
height: 11px;
line-height: 11px;
color: #FFF;
font-size: 9px;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 3px;
}

/*---fotolent end---*/


/*----Content area end---*/

.left-content {
width: 672px;
float: left;
text-align: justify;
padding-right: 35px;
}
.right-content {
width: 228px;
float: right;
}

.right-content .left-margin-8 {
margin-left:0px;
}

.right-content .littlenews-right .item-image img{
	width:228px;
	height:166px;
}

.content-video{
margin-bottom:20px;
}
.main-content .content-outtext {
position: relative;
float: left;
}
.right-content .littlenews{
margin-bottom:20px;
}
.rtecenter{
text-align:center;
}

/*---search page start---*/

.content-search .inner-tabnews-list .content {
    padding: 0 0 20px;
}
.content-search .tabnews-search {
    background: none repeat scroll 0 0 #EDEDED;
    margin-bottom: 20px;
    padding: 15px;
}
.content-search .tabnews-search .search-area, .content-search .tabnews-search .form_field_radio {
    margin-top: 15px;
    float: left;
    margin-right: 40px;
}
.content-search .datepicker_tarixden, 
.content-search .datepicker_tarixe, 
.content-search .ui-accordion .form_field_datepicker, 
.content-search .ui-accordion .form_field_radio {
    float: left;
}
.content-search .datepickerclass .ui-widget {
    font-size: 12px;
}
.content-search .ui-accordion .datepicker_label, 
.content-search .ui-accordion .form_field_category > label, 
.content-search .ui-accordion .form_field_radio > label,
.content-search .ui-accordion .form_field_radio > label{
    font-weight: bold;
    font-size:14px;
}

.content-search .hasDatepicker .ui-widget-content {
	border-color:#cccccc;
}

.content-search .ui-accordion .ui-accordion-content {
	padding:20px;
}

.content-search .ui-accordion .form_field_datepicker .datepicker_tarixe,
.content-search .ui-accordion .form_field_category,
.content-search .ui-accordion .form_field_datepicker .datepicker_tarixden{
	margin-left:20px;
}

.content-search .ui-accordion .form_field_category .lbjs,
.content-search .ui-accordion .form_field_category .lbjs-list{
	height:130px !important;
}

.content-search .ui-accordion .form_field_category .lbjs {
	margin-bottom:10px;
}

.content-search .ui-accordion .form_field_category .lbjs-item {
	font-size:12px;
}

.content-search .ui-accordion .form_field_radio div {
	margin-bottom:5px;
	font-size:13px;
	line-height:15px;
}

.content-search .ui-accordion .form_field_radio input{
	height:15px;
	float:left;
	margin-right:5px;
}



.content-search .search-area input{
		float:left;
	}

.content-search .search-area .search-submit{
		display:block;
		width:36px;
		height:26px;
		border:1px solid #cccccc;
		border-left:0px;
		color:transparent;
		font-size:0px;
		background:#ffffff url(../img/searchbg.jpg) no-repeat center center;
	}
	
.content-search .search-area .search-text{
		width:240px;
		padding:0px 10px;
		color:#666666;
		line-height:14px;
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		height:26px;
		border:1px solid #cccccc;
		border-right:0px;
		background:#ffffff;
	}

.content-search .search-area label, .content-search .form_field_radio label#search_kind {
	font-weight:bold;
	font-size:14px;
}

.content-search .result_error {
	text-align:center;
	padding-top:15px;
}

.content-search .content-inner .header {
	margin-bottom:15px;
}
	
/*---search page end---*/

/*---pagers start---*/

.main-content-inner .pagination {
  text-align:center;
}

.main-content-inner .pagination .yiiPager{
  display:inline-block;
  zoom:1;
  *display:inline;
}

.main-content-inner .pagination .yiiPager a{
  border-color:#900;
  color:#000;
}

.main-content-inner .pagination .yiiPager a{
  border-color:#900;
  color:#900;
  padding:2px 6px;
}

.main-content-inner .pagination .selected a,
.main-content-inner .pagination a:hover{
  background:#900;
  color:#fff;
}

/*---pagers end---*/

/*---for arabic start---*/

.arabic .newslist .newslist-title .others a{
		float:right;
	}

.arabic .for-inner-page .littlenews {
  margin-left:0px;
  margin-right:8px;
}

.arabic .for-inner-page .littlenews-1,
.arabic .for-inner-page .littlenews-6 {
  margin-right:0px;
}

.arabic .for-inner-page .littlenews-2,
.arabic .for-inner-page .littlenews-7 {
  margin-right:7px;
  margin-left:0px;
}

.arabic .inner-tabnews .title {
	margin-right:0px;
  margin-left:15px;
}

.arabic .inner-tabnews .content .news-icon {
  left:auto;
  right:7px;
}

.arabic .inner-tabnews-list .content .news-image{
    float: right;
    margin-left:15px;
	margin-right:0px;
}

.arabic .main-content .content-info .news-date {
		float:right;
	}

.arabic .main-content .content-info .news-flags {
		float:right;	
		margin-right:10px;
		margin-left:0px;
	}
	
.arabic .main-content .content-info .news-flags div{
		float:right;	
		margin-right:6px;
		margin-left:0px;
	}
	
.arabic .main-content .content-text {
		float: right;
	}

.arabic .mainvideonews .news-icon{
  right: 12px;
  left:auto;
}

.arabic .fotolent-content .content-inner{
  margin-right:-8px;
  margin-left:0px;
}

.arabic .fotolent-content .news-item{
  margin-right:8px;
  margin-left:0px;
}


.arabic .fotolent-content .news-item .news-date-title {
  right: 0px;
  left:auto;
}

.arabic .left-content {
float: right;
padding-right: 0px;
padding-left: 35px;
}

.arabic .right-content {
float: left;
}

.arabic .right-content .left-margin-8 {
margin-right:0px;
}

.arabic .main-content .content-outtext {
float: right;
}

.arabic .content-search .datepicker_tarixden, 
.arabic .content-search .datepicker_tarixe, 
.arabic .content-search .ui-accordion .form_field_datepicker, 
.arabic .content-search .ui-accordion .form_field_category, 
.arabic .content-search .ui-accordion .form_field_radio {
    float: right;
}

.arabic .content-search .ui-accordion .form_field_datepicker .datepicker_tarixe,
.arabic .content-search .ui-accordion .form_field_category,
.arabic .content-search .ui-accordion .form_field_datepicker .datepicker_tarixden{
	margin-right:20px;
	margin-left:0px;
}

.arabic .content-search .ui-accordion .form_field_radio input{
	float:right;
	margin-left:5px;
	margin-right:0px;
}



.arabic .content-search .search-area input{
		float:right;
	}

.arabic .content-search .search-area .search-submit{
		border:1px solid #cccccc;
		border-right:0px;
	}
	
.arabic .content-search .search-area .search-text{
		border:1px solid #cccccc;
		border-left:0px;
	}

.azertac-link {
	color:#990000;
	text-decoration:none;
}

.azertac-link:hover {
	text-decoration:underline;
}
/*---for arabic end---*/
a.news-print{
    background: url(/img/print.png) no-repeat top left;
    height: 24px;
    display: block;
    float: left;
    margin-top: -2px;
    padding: 5px 0 0 30px;
    text-decoration: none!important;
    font-size: 15px !important;
}
a.news-print:hover{
  text-decoration:underline!important;
}
a.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 9px 13px;
    border: 1px solid #ccc;
    border-radius: 0px;
    background: #dadada;
    background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(#dadada));
    background: -moz-linear-gradient(top, #dadada, #dadada);
    background: linear-gradient(to bottom, #dadada, #dadada);
    font: normal normal normal 24px Tahoma;
    color: #5c5c5c;
    text-decoration: none;
}
a.button:hover,
a.button:focus {
    border: 1px solid #ccc;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    background: linear-gradient(to bottom, #ffffff, #ffffff);
    color: #5c5c5c;
    text-decoration: none;
}
a.button:active {
    background: #838383;
    background: -webkit-gradient(linear, left top, left bottom, from(#838383), to(#dadada));
    background: -moz-linear-gradient(top, #838383, #dadada);
    background: linear-gradient(to bottom, #838383, #dadada);
}

a.button{
  float:right;
  line-height:30px!important;
  width:30px;
  height:30px;
  cursor:pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
a.button.but-plus{
  border-left:0px!important;
  padding:0!important;
  padding-left:8px;
  font-size:18px;
}
a.button.but-minus{
  padding:0!important;
  font-size:15px;
  margin-left:20px;
  font-weight:bold;
  line-height:31px!important;
}
.content .left-content{
  padding-top:0;
}
.content-text .left-content{
  padding-top:30px;
}
.content-text .left-content a.button{
  padding-top:30px;
  margin-top:-30px;
}
.content .left-content a.button{
  padding-top:30px;
  margin-top:-30px;
}
.content .right-content{
  margin-top:-30px;
}

